package com.palacesun.engine.spy.appender;

import com.palacesun.engine.logging.Category;

public interface P6Logger {
   void logSQL(int var1, String var2, long var3, Category var5, String var6, String var7, String var8);

   void logException(Exception var1);

   void logText(String var1);

   boolean isCategoryEnabled(Category var1);
}
